DOTTER:(1)

NAME
dotter - Sequence dotplots with image enhancement tools.

SYNOPSIS
dotter [options] <horizontal_sequence> <vertical_sequence> [X options]

DESCRIPTION

    Reference: Sonnhammer ELL & Durbin R (1995). A dot-matrix program with dynamic threshold control suited for genomic DNA and protein sequence analysis. Gene 167(2):GC1-10.

Allowed types:
    Protein - Protein DNA - DNA DNA - Protein

    Options:

-b <file>
    Batch mode, write dotplot to <file>

-l <file>
    Load dotplot from <file>

-m <float>
    Memory usage limit in Mb (default 0.5)

-z <int>
    Set zoom (compression) factor

-p <int>
    Set pixel factor manually (ratio pixelvalue/score)

-W <int>
    Set sliding window size. (K => Karlin/Altschul estimate)

-M <file>
    Read in score matrix from <file> (Blast format; Default: Blosum62).

-F <file>
    Read in sequences and data from <file> (replaces sequencefiles).

-f <file>
    Read feature segments from <file>

-H  Do not calculate dotplot at startup.

-R  Reversed Greyramp tool at start.

-r  Reverse and complement horizontal_sequence (DNA vs Protein)

-D  Don't display mirror image in self comparisons

-w  For DNA: horizontal_sequence top strand only (Watson)

-c  For DNA: horizontal_sequence bottom strand only (Crick)

-q <int>
    Horizontal_sequence offset

-s <int>
    Vertical_sequence offset

    Some X options: -acefont <font> Main font. -font <font> Menu font.

SEE ALSO
http://www.cgb.ki.se/cgb/groups/sonnhammer/Dotter.html for more info.

AUTHOR
Erik.Sonnhammer@cgb.ki.se Version 3.1, compiled Jul 10 2010